@CHARSET "UTF-8";

body {
    display: block;
    font-family: sans-serif;
    min-width: 640px;
}

.content-wrapper * {
}

.pageTitle {
    color: #fff;
    text-align: center;
    margin-top:30px;
    margin-bottom:20px;
    font-family: sans-serif;
    font-weight: 600;
}

#wmEl {
    /*    height:453px;*/
}

#worldmap {
    height: 350px;
    background: linear-gradient(#092a4a,#21507e);
    position: relative;
}

#worldmap *{
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    -ms-transition: all 0s;
    -o-transition: all 0s;
    transition: all 0s;
}

#linechart {
        height:420px;
}

#timecontrol {
    position: relative;
}

#ccheatmap {
    overflow-y: hidden;
    overflow-x: hidden;
    width: 100%;
}

#countryheatmap {
    overflow-y: hidden;
    overflow-x: hidden;
    width: 100%;
}

#barchart{
    width:100%;
    height:420px;
}

#analysisChartContainer{
    width:100%;
    height:500px;
}

#corrMatrixChartContainer{
    height: 500px;
    width: 100%;
}

.countryLabel {
    font-size: 0.8em;
    color: white;
}

.countryLabel-black {
    font-size: 0.8em;
    color: rgb(100,99,99);
    font-weight: bold;
}

.countryLabel-selected {
    background: white;
    color: rgb(100,99,99);
    padding: 3px;
    font-weight: bold;
    border: solid thin;
    border-radius: 10px;
}

#hoverDiv {
    box-shadow: 0px 0px 0px 1px rgba(100,99,99,0.6);
    border-radius: 1px;
    min-width: 40px;
    min-height: 15px;
    font-size: 0.8em;
    font-weight: bold;
    background: white;
    opacity: 0.9;
    padding: 3px 10px;
}

.headlineTitle {
    color: #777;
    cursor: pointer;
    cursor: hand;
}

.headlineTitle .groupSelector {
    padding: 2px;
    color: #fff;
}

.headlineTitle .groupSelector:hover {
    border-radius: 3px;
    border-color: #777;
    margin-right: 5px;
    background: #fff;
    color: #000;
}

.headlineTitle .groupSelector:hover .indicatorSymbol {
    display: inline;
}

.indicatorSymbol {
    font-size: 10px;
    display: none;
}

.element {
    position: relative;
    background: #fff;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    margin-bottom: 10px;
    width: 100%;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

.element-header {
    color: #fff;
    font-family: sans-serif;
    font-weight: 600;
    display: block;
    padding: 10px;
    position: relative;
    border-bottom: 1px solid #f4f4f4;
    width: 100%;
    background-color: #FF8627;
}

.element-header:before, .element-body:before, .element-footer:before, .element-header:after, .element-body:after, .element-footer:after {
    content: " ";
    display: table;
    clear: both;
}

.element-header, .element-header-title {
    display: inline-block;
    font-size: 14px;
    margin: 0;
    line-height: 1;
}

.element-header > .element-tools {
    position: absolute;
    right: 10px;
    top: 5px;
}

.element-header-right {
    float: right !important;
}

.element-header-left {
    float: left !important;
}

.element-body {
    padding: 10px;
    background-color: rgba(255, 134, 39, 0.18);
}

button.menuHeader {
    border-radius: 3px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid transparent;
    padding: 5px;
    font-size: 11px;
    background: transparent;
}

button.menuHeader:hover {
    color: #606c84;
    text-decoration: none;
}

.menuDiv-countries {
    font-size: 0.78em;
    padding: 5px;
    min-width:300px;
}
#lngCountries{
    padding-bottom:0;
}
.menuDiv-countries ul{
    list-style: none;
    margin-bottom: 0;
    padding-bottom:0;
}

li.mCountryIso{

    padding: 9px;
}

li.mCountryIso:hover{
    background-color: #0065a2;
}
li.mCountryIso *{
    cursor: pointer;
}

.info {
    padding: 10px;
    font-size: 12px;
    font-weight: bold;
}

.menuDiv-countries .disabled {
    font-style: italic;
    color: lightgray;
    opacity: 0.5;
}

.yearInfo {
    width: 100%;
}

.legendText {

}

.countryCircle {
}

.countryCircle.black {
    fill: black;
}

.axis--x path {
    display: none;
}

.line {
    fill: none;
    stroke-width: 2px;
    opacity: 0.5;
}

.line.selected {
    stroke-width: 3px;
    opacity: 1;
}

.lineEU, .lineEZ {
    fill: none;
    stroke-width: 2px;
    stroke-dasharray: 5, 5;
}

path.black {
    stroke: black;
}

/* year slider styles */
#svgYear {
    width: 100%;
    height: 120px;
}

.hovered {
    opacity: 1;
    stroke-width: 3px;
}

.track,
.track-inset,
.track-overlay {
    stroke-linecap: round;
}

.track {
    stroke: #000;
    stroke-opacity: 0.3;
    stroke-width: 6px;
}

.track-inset {
    stroke: #ddd;
    stroke-width: 5px;
}

.handle {
    fill: #fff;
    stroke: #000;
    stroke-opacity: 0.5;
    stroke-width: 1.25px;
}

.ticks {
    font: 0.8em sans-serif;
}

.tick line {
    visibility: hidden;
}

.invisible {
    opacity: 0;
}

/* tooltip */
#tooltip {
    position: absolute;
    width: 300px;
    z-index: 2000;
    padding: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 1px 1px 1px black;
    box-shadow: 1px 1px 1px black;
    opacity: 0.95;
    color: white;
}

#tooltip .subtitle {
    font-size: 12px;
    margin: 0;
}

#tooltip table {
    width: 100%;
    font-size: 10px;
    line-height: 14px;
    color: white;
    margin: 0;
}

#tooltip tr {
    border-top: 1px solid white;
}

#tooltip tr:nth-last-child(2) {
    border-bottom: 1px solid white;
}

#tooltip td {
    padding: 2px 0;
}

#tooltip td.selected {
    font-weight: bold;
}

/*--- END tooltip ---*/
/* heatmap */
rect.bordered {
    /*  stroke: #bbb;
      stroke-width:1px;
      */
}

.square {
    opacity: 0.92;
}

.transparent {
    /*  opacity:0.1;*/
    display: none;
}

.square:hover {
    opacity: 1.0;
}

/* barchart */
.dimTitle {
    font-weight: bold;
}

/* Select indicator */
.indicatorList {
    font-weight: bold;
}

.subindexList-s {
    margin-left: 10px;
    /*    font-size:0.8em;*/
    font-style: italic;
}

.subindexList-m {
    margin-left: 10px;
    /*    font-size:0.8em;*/
    font-weight: bold;
}

.disaggregationsList {
    margin-left: 30px;
    font-size: 0.8em;
    font-style: italic;
}

.subIndType-s {
    font-weight: normal;
    font-style: italic;
}

.dimList {
    background: gray;
    color: white;
}

#dropdownPanel {
    overflow-y: auto;
    opacity: 0.95;
    font-size: 12px;
    border: solid thin darkgray;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: white;
    max-height: 300px;
}

.dimDropdown {
    padding-top: 10px;
}

.dimDropdown-title {
    color: black;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 3px;
}

.indDropdown {
    margin-left: 5px;
    margin-bottom: 10px;
}

.indDropdown-title {
    margin-bottom: 2px;
    background: #21507e;
    color: white;
    padding: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.subindDropdown {
    margin-left: 10px;
    text-align: justify;
}

.subindDropdown-title {

}

.subindDropdown-title.headline {
    font-weight: bold;
}

.subindDropdown-title:hover, .disaggregationDropdown-title:hover {
    font-weight: bold;
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding-left: 3px;
    -webkit-transition: background-color 0.5s;
    -moz-transition: background-color 0.5s;
    -ms-transition: background-color 0.5s;
    -o-transition: background-color 0.5s;
    transition: background-color 0.5s;
    cursor: pointer;
}

.subindDropdown .selected {
    font-weight: bold;
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding-left: 3px;
}

.disaggregationDropdown {
    margin-left: 15px;
    margin-bottom: 5px;
    font-style: italic;
    font-size: 0.9em;
}

/* navbar */
.navbar{
    margin-bottom:0;
}

.navbar-blue {
    border-bottom: solid 1px rgba(204, 204, 204, 0.09);
    background: linear-gradient(to bottom,#0065a2 80px,#0065a2 100%);
}

.navbar-blue .navbar-brand {
    color: #ffffff;
}

.navbar-blue .navbar-brand:hover,
.navbar-blue .navbar-brand:focus {
    color: #ffffff;
}

.navbar-blue .navbar-text {
    color: #ffffff;
}

.navbar-blue .navbar-nav > li > a {
    color: #ffffff;
}

.navbar-blue .navbar-nav > li > a:hover,
.navbar-blue .navbar-nav > li > a:focus {
    color: #ffffff;
}

.navbar-blue .navbar-nav > .active > a,
.navbar-blue .navbar-nav > .active > a:hover,
.navbar-blue .navbar-nav > .active > a:focus {
    color: #ffffff;
    background-color: #337ab7;
}

.navbar-blue .navbar-nav > .open > a,
.navbar-blue .navbar-nav > .open > a:hover,
.navbar-blue .navbar-nav > .open > a:focus {
    color: #ffffff;
    background-color: #337ab7;
}

.navbar-blue .navbar-toggle {
    border-color: #337ab7;
}

.navbar-blue .navbar-toggle:hover,
.navbar-blue .navbar-toggle:focus {
    background-color: #337ab7;
}

.navbar-blue .navbar-toggle .icon-bar {
    background-color: #337ab7;
}

.navbar-blue .navbar-collapse,
.navbar-blue .navbar-form {
    border-color: #ffffff;
}

.navbar-blue .navbar-link {
    color: #ffffff;
}

.navbar-blue .navbar-link:hover {
    color: #ffffff;
}

.navbar-blue .dropdown-menu {
    background-color: #337ab7;
    color: #fff;
}

.navbar-blue .dropdown-menu a {
    color: #fff;
}

.nav-blue li {
    background-color: #337ab7;
}

.navbar-blue li > a:hover,
.navbar-blue li > a:focus {
    text-decoration: none;
    background-color: #337ab7; /*Change rollover cell color here*/
}

.nav-logo {
    height: 50px;
    padding-right: 10px;
}

@media (max-width: 767px) {
    .navbar-blue .navbar-nav .open .dropdown-menu > li > a {
        color: #ffffff;
    }

    .navbar-blue .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-blue .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #ffffff;
    }

    .navbar-blue .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-blue .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-blue .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #ffffff;
        background-color: #337ab7;
    }
}

/*Side nav*/
.sidenav {
    height: 100%; /* 100% Full-height */
    width: 30px;
    position: fixed; /* Stay in place */
    top: 0;
    left: 0;
    background-color: #233847;
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
    white-space: nowrap;
    z-index: 999;
    -webkit-box-shadow: 5px 0 5px -2px #888;
    box-shadow: 5px 0 5px -2px #888;
}

.sidenav *{
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

.sidenav ul{
    list-style: none;
    padding:0;
    margin:0;
    max-width:250px;
}

.sidenav h2, .sidenav h3 {
    color: #ced5d8;
    margin-left:10px;
}

.sidenav li{
    cursor: pointer;
    padding:10px 15px 10px 10px;
    position: relative;
    white-space:normal;
    min-width:250px;
    min-height:55px;
    background-color: #233036;
    margin-top: 2px;
}

.sidenav li.symbol{
    padding-left:25px;
    text-indent:-10px;
}

.sidenav li.current{
    background-color:dodgerblue;
}

.sidenav li.headline{
    font-weight: bold;
}

.sidenav i{
    padding-right:10px;
}
.sidenav-minimized span{
    display:none;
}

.sidenav-minimized li{
    padding-left:10px;
}

.sidenav li:hover, .sidenav li.active {
    background-color: #295685;
}

.sidenav li.has-submenu:after{
    content: '';
    width: 7px;
    height: 7px;
    position: absolute;
    right: 10px;
    top: 15px;
    border-top: 1px solid #bababa;
    border-right: 1px solid #bababa;
    -webkit-transform: rotate(45deg);
    -webkit-animation: arrow-slide .5s 0s ease both;
}


.sidenav li:last-child{
}
/* The navigation menu links */
.sidenav a {
    padding: 0;
    text-decoration: none;
    font-size: 12px;
    display: block;
    color: #ced5d8;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover, .offcanvas a:focus {
    color: #f1f1f1;
}

.sidenav-element {
    padding: 10px;
    width: 100%;
    color: #b8c7ce;
    transition: 0.5s;
    white-space: nowrap;
}

.sidenav-element:hover {
    background-color: #1e282c;
    color: #ced5d8;
    cursor: context-menu;
}

.sidenav-element-closed {
    text-align: center;
    font-size: 14px;
}

.sidenav-element-opened {
}

.sidenav-element-closed .title {
    display: none;
    width: 300px;
}

.sidenav-element-opened .title {
    display: inline;
    padding-left: 10px;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#mainContainer {
    padding: 10px 0 0 0;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
}

/* Style for the indicator table*/
.indTable {
    position: relative;
    font-size: 0.9em;
    color: white;
    font-family: sans-serif;
}

.indTable th, .indTable td {
    border: solid 1px rgba(255, 255, 255, 0.11);
    padding: 4px;
}

.indTable th {
    background: #0065a2;
    text-align: center;
}

.indTable td.empty, .indTable th.empty {
    border: none;
    background: none;
}

.indTable i {
    font-size: 20px;
    color: white;
}

.indTable td.data {
    background: lightgray;
    color: #000;
    text-align: center;
}

.indTableSmall {
    font-size: 10px;
    color: white;
}

.indTableSmall {
    border: solid 3px white;
}

.indDataTable {
    width: 100%;
    color: #000;
}

.indDataTable td, .indDataTable th {
    background-color: white;
    border: solid 3px #c5cbd2;
    text-align: center;
    padding: 3px;
}

.indTableSmall .dimensionName, .indTableSmall .idDimension {
    padding: 10px;
    font-size: 14px;
    font-weight: bold;
}

.indTableSmall .idDimension {
    text-align: center;
}

.indTableSmall .areaName, .indTableSmall .idArea {
    padding: 8px 10px;
    font-weight: bold;
    font-size: 12px;
}

.indTableSmall .idArea {
    text-align: center;
}

.indTableSmall .idIndic, .indTableSmall .indicName {
    padding: 5px 10px;
    font-size: 11px;
}

.indTableSmall .idIndic {
    text-align: center;
}

.axisYScatter path{
    display:none;
}

/* Styles for the regression analysis */
#X1-menu, #X2-menu {
    font-size:0.8em;
}

.container{
    padding-left:0;
    padding-right:0;
}

.containerTitle{
    font-size: 35px;
    font-family: sans-serif;
    font-weight: bold;
    padding: 10px 10px 0 10px;
    background-color: #FF8627;
    margin: 0 5px;
    color: #fff;
}

#containerCurrentIndicator{
    font-family: sans-serif;
    font-weight: bold;
    padding: 10px;
    background-color: #ef415d;
    color: #fff;
    font-size: 16px;
    margin-top: 10px;
}

.containerMenu{
    height: 50px;
    background-color: white;
}

.socialButton{
    margin: 5px;
    border: none;
    padding: 10px;
    color: white;
    font-family: sans-serif;
    box-shadow: 2px 1px 1px 0px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 2px 1px 1px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 2px 1px 1px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 2px 1px 1px 0px rgba(0, 0, 0, 0.1);
}

.socialButton:last-child{
    margin-right:0;
}

.socialButton-orange{
    background-color: #FF8627;
}

.socialButton-orange:hover{
    background-color: rgb(179,94,28);
}

.socialButton-blue{
    background-color: #024596;
}

.socialButton-blue:hover{
    background-color: rgb(1,48,105);
}

#divmenu{
    position: absolute;
    background-color: #ffdcdc;
    z-index: 999;
    left: 42px;
    display: none;
    transition: all .3s ease-out .3s;
    -webkit-transition: all .3s ease-out .3s;
    max-height:0;
    box-shadow: 1px 1px 3px 1px black;
    -webkit-box-shadow: 1px 1px 3px 1px black;
    -moz-box-shadow: 1px 1px 3px 1px black;
}

.divmenu-legend{
    padding: 15px 5px;
    display: inline-block;
    background-color: rgba(255, 0, 0, 0.14);
    margin: 0 0 10px 10px;
}

.divmenuBt{
    margin: 5px;
    padding: 10px;
    font-family: sans-serif;
    display: block;
    color: #111111;
}

.divmenuBt.clickable{
    cursor: pointer;
}

.divmenu-arrow::before{
    font-family: FontAwesome;
    content: "\f054";
    vertical-align: middle;
    float: right;
    font-style: normal;
}

.divmenuBt a{
    color:inherit;
}

.divmenuBt a:hover{
    text-decoration: none;
    color: inherit;
}

.divmenuBt.headline{
    color:rgb(2, 69, 150);
    font-weight: bold;
}

.divmenuBt.secondary{
    color: #333;
    font-style: italic;
    font-weight: bold;
}

.divmenuBt.current{
    background-color: rgb(210,48,76);
    font-weight: bold;
    color: white;
    border-radius: 5px;
}

.divmenuBt.hovered{
    background-color: rgb(255, 134, 39);
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
}

.divmenu-title{
    margin: 0 5px 12px;
    border-bottom: solid 1px rgb(100,99,99);
    font-size: 11px;
    font-family: sans-serif;
    font-weight: bold;
}

.divmenu-title.legend-title{
    margin: 0;
    display: inline-block;
    border-bottom: none;
}

.elementMenu{
    position: absolute;
    background-color: #ff8627;
    border: solid 1px rgba(0,0,0,0);
    right: 0;
    top: 34px;
    font-size:12px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.38);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.38);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.38);
}

.elementMenu ul{
    text-align: right;
    list-style: none;
    padding: 0;
    margin: 0;
}

.elementMenu li{
    border-top:solid 1px rgba(221, 221, 221, 0.25);
    padding: 8px 15px;
}

.elementMenu li span{
    padding-left:10px;
}

.elementMenu li:hover{
    background-color: rgba(241, 112, 11, 0.8);
    cursor: pointer;
}

.yearmenu-legend{
    padding: 15px 5px;
    display: inline-block;
}

.indicators.divmenuBt{
    cursor:pointer;
}

.headerContainer-title{
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
    margin-top: 5px;
}

#indicatorName{
    padding-bottom: 5px;
    border-bottom: solid 1px rgba(255,255,255,0.15);
}

.indicatorBreadcrumb{
    font-size:12px;
    padding-top: 5px;
}

.indicatorBreadcrumb-elem::after{
    content:" > ";
}

.indicatorBreadcrumb-elem:last-child::after{
    content:"";
}

#currentYear{
    font-size: 25px;
    text-align: center;
    padding-top: 10px;
}

.row {
    margin-left: -5px;
    margin-right: -5px;
}

.analysisBox {
    width: 100%;
    border-width: 1px;
    border: solid;
    border-color: #2681b4;
    margin-bottom: 5px;
    background: #AAC6DC;
    padding:0;
}

.analysisBox div{
    margin-bottom: 2px;
}

.analysisBox div:last-child{
    margin-bottom: 0px;
}

.analysisBox-label {
    font-weight:bold;
    background-color:#2681b4;
    padding: 2px;
    width:100%;
    text-align: center;
    color:#fff;
}

.analysisBox-select {
    font-size:0.9em;
    padding: 2px;
}

.analysisBox-select-menu {
    width: 100%;
}

.analysisBox-select:after{
    clear: both;
    content: "";
    display: block;
}

#highlightCapToggle {
    width: 100%;
}

#otherFilters, #otherHighlights {
    width: 100%;
}

#otherFilters button, #otherHighlights button {
    width: 100%;
}

.groupToggle {
    padding:1px;
}

.groupToggle label {
    font-size:0.9em;
    width: 100%;
    text-align: center;
    color:#fff;
}

.btn-group-vertical {
    width:100%;
}

.toggle {
    font-size:0.9em;
}

.avgLine {
    stroke: gray;
    stroke-width: 2px;
    opacity: 0.7;
}

.trendLine {
    stroke: red;
    stroke-width: 3px;
    opacity: 0.5;
}

div.AnalysisTooltip {
    position: absolute;
    text-align: center;
    width: 60px;
    height: 28px;
    padding: 2px;
    font: 12px sans-serif;
    background: lightsteelblue;
    border: 0px;
    border-radius: 8px;
    pointer-events: none;
}

circle.cityAttr {
    fill: #80B1D3;
    opacity:0.8;
    stroke:#6b94b0;
    stroke-width: 1;
    stroke-opacity:0.8;
}

circle.euroarea {
    fill: #006d2c;
    stroke:rgb(0, 37, 15);
}

circle.noHighlight.transparent {
    opacity:0.4;
    stroke-opacity:0.4;
}

circle.highlight {
    opacity:1;

    stroke-width: 1;
    stroke-opacity:0.9;
}

#select2-countrySelector-results li{
    font-size: 0.8em;
}

.select2-results__options li{
    font-size: 0.8em;
}

input.select2-search__field {
    font-size:0.8em;
}

li.select2-selection__choice{
    font-size:0.8em;
}

.countryList {
    font-weight: bold;
    font-size: 1.1em;
}

.cityList {
    margin-left:10px;
}

    /* Landing page */
.landingTitle{
    font-weight:bold;
    margin-top:40px;
    margin-bottom:30px;
    text-align: center;
    margin-left:40px;
    margin-right:40px;
}

.landingMain{
}

.landingSep{
    border-top: solid 2px rgba(26, 39, 56, 0.4);
    margin: 10px 0px;
}

.landingPage{
    margin-left: 70px;
    text-align: justify;
    margin-right: 70px;
    font-size: 16px;
}

.italic{
    font-style: italic;
}

ol.landingPage{
    margin-right: 80px;
}

p.landingPage{
    border-top: solid 1px rgba(225, 232, 237, 0.19);
    margin-top: 15px;
    padding-top: 20px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1,
.col-xs-2, .col-sm-2, .col-md-2, .col-lg-2,
.col-xs-3, .col-sm-3, .col-md-3, .col-lg-3,
.col-xs-4, .col-sm-4, .col-md-4, .col-lg-4,
.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5,
.col-xs-6, .col-sm-6, .col-md-6, .col-lg-6,
.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7,
.col-xs-8, .col-sm-8, .col-md-8, .col-lg-8,
.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9,
.col-xs-10, .col-sm-10, .col-md-10, .col-lg-10,
.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11,
.col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
    padding-left:5px;
    padding-right:5px;
}

/* Metadata */
.info-tab-title{
    text-align: center;
}
.description{
    text-align: justify;
    margin-bottom:10px;
}
.description p{
    margin-bottom:5px;
}
.source{
    font-style: italic;
    color: gray;
}

.highlightBt {
    float: left;
    font-size: 9px;
    padding: 5px 1px;
    background-color: #ff8627;
    margin: 1px;
    width: 29px;
    text-align: center;
    color: white;
    border-radius: 0;
}